<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="action_changeManualSeedRate" v=""/>
        <e k="action_sendSoilSamples" v=""/>
        <e k="action_takeSoilSample" v=""/>
        <e k="action_toggleCropSensorNeg" v=""/>
        <e k="action_toggleCropSensorPos" v=""/>
        <e k="action_toggleSeedRateAutoModeNeg" v=""/>
        <e k="action_toggleSeedRateAutoModePos" v=""/>
        <e k="action_toggleSprayAmountAutoModeNeg" v=""/>
        <e k="action_toggleSprayAmountAutoModePos" v=""/>
        <e k="action_toggleSprayAmountManual" v=""/>
        <e k="action_toggleSprayDefaultFruitRequirement" v=""/>
        <e k="configuration_cropSensor" v=""/>
        <e k="configuration_manureSensor" v=""/>
        <e k="configuration_pulseWidthModulation" v=""/>
        <e k="configuration_weedSpotSpray" v=""/>
        <e k="environmentalScore_herbicide" v=""/>
        <e k="environmentalScore_lime" v=""/>
        <e k="environmentalScore_nitrogen" v=""/>
        <e k="environmentalScore_rewardNeg" v="" tag="format"/>
        <e k="environmentalScore_rewardNone" v=""/>
        <e k="environmentalScore_rewardPos" v="" tag="format"/>
        <e k="environmentalScore_soilSampling" v=""/>
        <e k="environmentalScore_tillage" v=""/>
        <e k="fieldInfo_bad" v=""/>
        <e k="fieldInfo_expectedYield" v=""/>
        <e k="fieldInfo_good" v=""/>
        <e k="fieldInfo_nValue" v=""/>
        <e k="fieldInfo_noSoilDataFound" v=""/>
        <e k="fieldInfo_ok" v=""/>
        <e k="fieldInfo_perfect" v=""/>
        <e k="fieldInfo_phValue" v=""/>
        <e k="fieldInfo_soil" v=""/>
        <e k="fieldInfo_yieldPotential" v=""/>
        <e k="function_cropSensor" v=""/>
        <e k="function_rtkStation" v=""/>
        <e k="function_soilSampler" v=""/>
        <e k="helpHeader" v=""/>
        <e k="helpText_01_part01" v=""/>
        <e k="helpText_01_part03" v=""/>
        <e k="helpText_02_part01" v=""/>
        <e k="helpText_02_part02" v=""/>
        <e k="helpText_03_part01" v=""/>
        <e k="helpText_03_part02" v=""/>
        <e k="helpText_03_part03" v=""/>
        <e k="helpText_04_part01" v=""/>
        <e k="helpText_04_part02" v=""/>
        <e k="helpText_05_part01" v=""/>
        <e k="helpText_05_part02" v=""/>
        <e k="helpText_06_part01" v=""/>
        <e k="helpText_06_part02" v=""/>
        <e k="helpText_06_part02_area" v=""/>
        <e k="helpText_06_part02_areaTotal" v=""/>
        <e k="helpText_06_part02_yield" v=""/>
        <e k="helpText_07_part01" v=""/>
        <e k="helpText_07_part02" v=""/>
        <e k="helpText_07_part03" v=""/>
        <e k="helpText_08_part01" v=""/>
        <e k="helpText_08_part02" v=""/>
        <e k="helpText_08_part03" v=""/>
        <e k="helpText_08_part04" v=""/>
        <e k="helpText_09_part01" v=""/>
        <e k="helpText_09_part02" v=""/>
        <e k="helpText_10_part01" v=""/>
        <e k="helpText_10_part02" v=""/>
        <e k="helpText_11_part01" v=""/>
        <e k="helpText_11_part02" v=""/>
        <e k="helpText_12_part01" v=""/>
        <e k="helpText_12_part02" v=""/>
        <e k="helpText_12_part03" v=""/>
        <e k="helpText_12_part04" v=""/>
        <e k="helpText_12_part05" v=""/>
        <e k="helpText_13_part01" v=""/>
        <e k="helpText_13_part02" v=""/>
        <e k="helpText_13_part03" v=""/>
        <e k="helpText_13_part04" v=""/>
        <e k="helpText_14_part01" v=""/>
        <e k="helpText_14_part02" v=""/>
        <e k="helpText_15_part01" v=""/>
        <e k="helpText_15_part02" v=""/>
        <e k="helpText_15_title01" v=""/>
        <e k="helpTitle_01" v=""/>
        <e k="helpTitle_02" v=""/>
        <e k="helpTitle_03" v=""/>
        <e k="helpTitle_04" v=""/>
        <e k="helpTitle_05" v=""/>
        <e k="helpTitle_06" v=""/>
        <e k="helpTitle_07" v=""/>
        <e k="helpTitle_08" v=""/>
        <e k="helpTitle_09" v=""/>
        <e k="helpTitle_10" v=""/>
        <e k="helpTitle_11" v=""/>
        <e k="helpTitle_12" v=""/>
        <e k="helpTitle_13" v=""/>
        <e k="helpTitle_14" v=""/>
        <e k="helpTitle_15" v=""/>
        <e k="hudExtensionSowingMachine_auto" v=""/>
        <e k="hudExtensionSowingMachine_headline" v=""/>
        <e k="hudExtensionSowingMachine_notAvailable" v=""/>
        <e k="hudExtensionSowingMachine_seedRate" v="" tag="format"/>
        <e k="hudExtensionSowingMachine_tramlineNotAvailable" v=""/>
        <e k="hudExtensionSowingMachine_tramlineWidth" v=""/>
        <e k="hudExtensionSprayer_actualValue" v="" tag="format"/>
        <e k="hudExtensionSprayer_applicationRate" v=""/>
        <e k="hudExtensionSprayer_automaticShort" v=""/>
        <e k="hudExtensionSprayer_description_fertilizerAutoFruit" v="" tag="format"/>
        <e k="hudExtensionSprayer_description_fertilizerAutoNoFruit" v="" tag="format"/>
        <e k="hudExtensionSprayer_description_fertilizerAutoNoFruitDefault" v="" tag="format"/>
        <e k="hudExtensionSprayer_description_fertilizerManualFruit" v="" tag="format"/>
        <e k="hudExtensionSprayer_description_fertilizerManualNoFruit" v=""/>
        <e k="hudExtensionSprayer_description_limeAuto" v="" tag="format"/>
        <e k="hudExtensionSprayer_description_limeManual" v="" tag="format"/>
        <e k="hudExtensionSprayer_description_manureAuto" v="" tag="format"/>
        <e k="hudExtensionSprayer_description_noFertilizerRequired" v=""/>
        <e k="hudExtensionSprayer_description_slurryAuto" v="" tag="format"/>
        <e k="hudExtensionSprayer_headline_n_liquidFertilizer" v=""/>
        <e k="hudExtensionSprayer_headline_n_manureSpreader" v=""/>
        <e k="hudExtensionSprayer_headline_n_slurryTanker" v=""/>
        <e k="hudExtensionSprayer_headline_n_solidFertilizer" v=""/>
        <e k="hudExtensionSprayer_headline_ph_lime" v=""/>
        <e k="hudExtensionSprayer_invalidValues" v=""/>
        <e k="hudExtensionSprayer_newValue" v="" tag="format"/>
        <e k="hudExtensionSprayer_soilType" v="" tag="format"/>
        <e k="hudExtensionSprayer_targetReached" v="" tag="format"/>
        <e k="hudExtensionSprayer_unknown" v=""/>
        <e k="info_environmentalScorePenalty" v=""/>
        <e k="info_environmentalScoreReward" v=""/>
        <e k="info_numSamplesTaken" v="" tag="format"/>
        <e k="info_samplesAnalysed" v=""/>
        <e k="info_samplesSend" v=""/>
        <e k="info_subsidiesCoverCrop" v=""/>
        <e k="input_PRECISIONFARMING_SEED_RATE_1" v=""/>
        <e k="input_PRECISIONFARMING_SEED_RATE_2" v=""/>
        <e k="input_PRECISIONFARMING_SEED_RATE_MODE" v=""/>
        <e k="input_PRECISIONFARMING_SPRAY_AMOUNT_1" v=""/>
        <e k="input_PRECISIONFARMING_SPRAY_AMOUNT_2" v=""/>
        <e k="input_PRECISIONFARMING_SPRAY_AMOUNT_MODE" v=""/>
        <e k="input_PRECISIONFARMING_TOGGLE_CROP_SENSOR" v=""/>
        <e k="pa_sampledArea" v=""/>
        <e k="precisionFarming_firstStart" v=""/>
        <e k="settingDescription_inputHelpDisplay" v=""/>
        <e k="settingDescription_realisticSpreadOutput" v=""/>
        <e k="settingDescription_realisticSpreadPattern" v="It refers to the spreading cone behind a spreader. The &quot;inside&quot; is its center and the &quot;outside&quot; corresponds to the extremities." tag="verify"/>
        <e k="settingTitle_inputHelpDisplay" v=""/>
        <e k="settingTitle_realisticSpreadOutput" v=""/>
        <e k="settingTitle_realisticSpreadPattern" v=""/>
        <e k="shopInfo_cropSensorHeader" v=""/>
        <e k="shopInfo_cropSensorText" v=""/>
        <e k="shopInfo_manureSensorHeader" v=""/>
        <e k="shopInfo_manureSensorText" v=""/>
        <e k="shopInfo_pulseWidthModulationHeader" v=""/>
        <e k="shopInfo_pulseWidthModulationText" v=""/>
        <e k="shopInfo_weedSpotSprayHeader" v=""/>
        <e k="shopInfo_weedSpotSprayText" v=""/>
        <e k="shopItem_garageRtkStation" v=""/>
        <e k="shopItem_rtkStation" v=""/>
        <e k="soilStates_replaced" v=""/>
        <e k="typeDesc_cropSensor" v=""/>
        <e k="typeDesc_soilSampler" v=""/>
        <e k="ui_cropName" v=""/>
        <e k="ui_economicAnalysis" v=""/>
        <e k="ui_economicAnalysisAIHelperCosts" v=""/>
        <e k="ui_economicAnalysisButtonPeriod" v=""/>
        <e k="ui_economicAnalysisButtonSwitch" v=""/>
        <e k="ui_economicAnalysisButtonTotal" v=""/>
        <e k="ui_economicAnalysisFertilizer" v=""/>
        <e k="ui_economicAnalysisFuel" v=""/>
        <e k="ui_economicAnalysisHeaderAdditionalField" v="" tag="format"/>
        <e k="ui_economicAnalysisHeaderField" v="" tag="format"/>
        <e k="ui_economicAnalysisHeaderValuesPeriod" v=""/>
        <e k="ui_economicAnalysisHeaderValuesTotal" v=""/>
        <e k="ui_economicAnalysisHerbicide" v=""/>
        <e k="ui_economicAnalysisLime" v=""/>
        <e k="ui_economicAnalysisLiquidFertilizer" v=""/>
        <e k="ui_economicAnalysisLiquidManure" v=""/>
        <e k="ui_economicAnalysisManure" v=""/>
        <e k="ui_economicAnalysisReset" v=""/>
        <e k="ui_economicAnalysisSeeds" v=""/>
        <e k="ui_economicAnalysisSoilSamples" v=""/>
        <e k="ui_economicAnalysisSubsidies" v=""/>
        <e k="ui_economicAnalysisTotal" v=""/>
        <e k="ui_economicAnalysisTotalCosts" v=""/>
        <e k="ui_economicAnalysisTotalEarnings" v=""/>
        <e k="ui_economicAnalysisVehicleMaintenance" v=""/>
        <e k="ui_economicAnalysisYield" v=""/>
        <e k="ui_environmentalScore" v=""/>
        <e k="ui_environmentalScoreShowDetails" v=""/>
        <e k="ui_fieldBuyInfo_header" v=""/>
        <e k="ui_fieldBuyInfo_soilDis" v=""/>
        <e k="ui_fieldBuyInfo_yieldPot" v=""/>
        <e k="ui_header" v=""/>
        <e k="ui_help" v=""/>
        <e k="ui_laboratory" v=""/>
        <e k="ui_laboratory_analyse" v="" tag="format"/>
        <e k="ui_laboratory_idle" v=""/>
        <e k="ui_mapOverviewHeader" v=""/>
        <e k="ui_mapOverviewNitrogen" v=""/>
        <e k="ui_mapOverviewPH" v=""/>
        <e k="ui_mapOverviewSeedRate" v=""/>
        <e k="ui_mapOverviewSoilType" v=""/>
        <e k="ui_mapOverviewYield" v=""/>
        <e k="ui_numSamples" v=""/>
        <e k="ui_outdatedData" v=""/>
        <e k="ui_purchaseSoilMaps" v=""/>
        <e k="ui_resetYield" v=""/>
        <e k="ui_seedRate_high" v=""/>
        <e k="ui_seedRate_low" v=""/>
        <e k="ui_seedRate_medium" v=""/>
        <e k="ui_serviceProviderCosts" v=""/>
        <e k="ui_soilSampleDialogQuestion" v="" tag="format"/>
        <e k="ui_soilType_1" v=""/>
        <e k="ui_soilType_2" v=""/>
        <e k="ui_soilType_3" v=""/>
        <e k="ui_soilType_4" v=""/>
        <e k="ui_tramlineDescription" v=""/>
        <e k="ui_tramlineSpacing" v="Width of the tractor"/>
        <e k="ui_tramlineWidth" v="Width/Offset between 2 tramlines"/>
        <e k="ui_tramlines" v=""/>
        <e k="ui_tramlinesDisabled" v=""/>
        <e k="ui_tramlinesOff" v=""/>
        <e k="warning_sensorRequiresDaylight" v=""/>
    </elements>
</l10n>
